package zdialog.models;

import javafx.stage.Modality;

/**
 * A model for many of the standard dialogs.
 * 
 * @author graham
 */
public class StandardDialogsModel extends DialogModel<StandardDialogResult>
{
	public StandardDialogsModel(String title, Modality modality, boolean wait)
	{
		super(title, modality, wait);
	}
	
	public StandardDialogsModel(String title)
	{
		this(title, Modality.APPLICATION_MODAL, true);
	}
	
}
