/*
 * Copyright OrangeDog LLC.
 * All rights reserved.
 */
package zdialog;

import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;
import zdialog.models.DialogModel;

/**
 *
 * @author graham
 */
public class DialogStage extends Stage
{
	public void showDialog(DialogModel<?> model, Parent content)
	{
		setScene(new Scene(content));
		setTitle(model.getTitle());
		initModality(model.getModality());
		if (model.isWait())
		{
			super.showAndWait();
		}
		else
		{
			super.show();
		}
	}

}
