package zdialog.models;

import javafx.stage.Modality;

/**
 * A model for the ReusingDialog -- bit of a hack, could easily have it's own result types.
 * 
 * @author graham
 */
public class ReusingModel extends DialogModel<StandardDialogResult>
{

	private StandardDialogsModel[] models;

	public ReusingModel(String title, Modality modality, boolean wait, int n)
	{
		super(title, modality, wait);
		this.models = new StandardDialogsModel[ n ];
		for (int i = 0; i < n; i++)
		{
			this.models[i] = new StandardDialogsModel(null);
		}
	}

	public ReusingModel(String title, int n)
	{
		this(title, Modality.APPLICATION_MODAL, true, n);
	}

	public StandardDialogsModel[] getModels()
	{
		return models;
	}
}
