package zdialog.models;

/**
 * A standard result dialog.
 * 
 * @author graham
 */
public class StandardDialogResult
{

	private final String name;			//	just here for printing really
	
	//	can also add result classifications or types here

	public static StandardDialogResult OK = new StandardDialogResult("Ok");
	public static StandardDialogResult CANCEL = new StandardDialogResult("Cancel");
	public static StandardDialogResult YES = new StandardDialogResult("Yes");
	public static StandardDialogResult NO = new StandardDialogResult("No");

	public StandardDialogResult(String name)
	{
		this.name = name;
	}

	@Override
	public String toString()
	{
		return "StandardDialogResult{" + "name=" + name + '}';
	}
}
